main, h1{ 
  padding: 1em;
  color: orange;
  list-style-type: none;
}

header, ul{
  list-style-type: none;
}

html{
  background-color: lightgray;
  list-style-type: none;
}

img{
  height: 10rem;
  width: auto;
  list-style-type: none;
  border-radius: 30px;
  box-shadow: 10px 5px 5px black;
}

main p{
  background-color: gainsboro;
  list-style-type: none;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  list-style-type: none;
}

footer{
  border: thin solid black;
  list-style-type: none;
}
